## libjboss-reflect-java 2.0.3.GA

=== debian/changelog ===
libjboss-reflect-java (2.0.3.GA-1) unstable; urgency=low

  * New upstream release
  * Switch to default-jdk.
  * Change Section: java.
  * Clean up Depends.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Aug 2011 22:23:45 +0200

libjboss-reflect-java (2.0.2.GA-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Jan 2009 23:55:22 +0100

libjboss-reflect-java (2.0.0.GA+dak1-1) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 21:04:05 +0100

libjboss-reflect-java (2.0.0.GA-1) unstable; urgency=low

  * New upstream release
  * Remove old patch that is not needed anymore.
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Nov 2008 22:32:01 +0100

libjboss-reflect-java (2.0.0~Beta12-1) unstable; urgency=low

  * Initial release

 -- Varun Hiremath <varun@debian.org>  Sat, 12 Apr 2008 22:34:44 +0530
