=== debian/control ===
Source: libjboss-reflect-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 6)
Build-Depends-Indep: ant, default-jdk, libjboss-common-java, libjavassist-java
Standards-Version: 3.8.0
Homepage: http://jira.jboss.com/jira/browse/JBREFLECT
Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/libjboss-reflect-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjboss-reflect-java/

Package: libjboss-reflect-java
Architecture: all
Depends: ${misc:Depends}
Description: JBoss Reflection api for ClassInfo and BeanInfo abstractions
 A J2EE certified platform for developing and deploying enterprise Java
 applications, Web applications, and Portals, JBoss Application Server
 provides the full range of J2EE 1.4 features as well as extended
 enterprise services including clustering, caching, and persistence.
 .
 JBoss Application Server includes support for Enterprise Java Beans
 (EJB) 3.0 which is designed to dramatically simplify the enterprise
 Java programming model.
 .
 This package contains the jboss reflect libraries.
